uuid: 198a602d-9b03-44ab-922f-87968cb2bbf2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_mt_showcase_tags
    - node.type.mt_showcase
    - taxonomy.vocabulary.mt_showcase_tags
id: node.mt_showcase.field_mt_showcase_tags
field_name: field_mt_showcase_tags
entity_type: node
bundle: mt_showcase
label: 'Recipes Tags'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      mt_showcase_tags: mt_showcase_tags
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
